## org.eclipse.datatools.connectivity.sqm.core.rte
Interface IEngineeringCallBack

    public interface IEngineeringCallBack

Method Summary
`java.lang.String[]` `getMessages()`
`void` `writeMessage(java.lang.String message)`

Method Detail

### getMessages

    java.lang.String[] getMessages()

### writeMessage

    void writeMessage(java.lang.String message)

Copyright © 2006 -- 2008 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.